Bug 94301 - Web Inspector: Split out crumb list part of styles from elementsPanel.css
Summary: Web Inspector: Split out crumb list part of styles from elementsPanel.css
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (Deprecated) (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Taiju Tsuiki
URL:
Keywords:
Depends on:
Blocks: 68203 91709
  Show dependency treegraph
 
Reported: 2012-08-16 23:45 PDT by Taiju Tsuiki
Modified: 2012-08-21 15:05 PDT (History)
11 users (show)

See Also:


Attachments
Patch (9.85 KB, patch)
2012-08-16 23:55 PDT, Taiju Tsuiki
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Taiju Tsuiki 2012-08-16 23:45:39 PDT
As preparation to use breadcrumb list on FileSystemView, I'd like to split it out from ElementsPanel.
Comment 1 Taiju Tsuiki 2012-08-16 23:55:05 PDT
Created attachment 159013 [details]
Patch
Comment 2 Pavel Feldman 2012-08-17 05:15:01 PDT
Comment on attachment 159013 [details]
Patch

View in context: https://bugs.webkit.org/attachment.cgi?id=159013&action=review

> Source/WebCore/ChangeLog:8
> +        As a preparation to use BreadcrumbList on FileSystem, introduce breadcrumbList.css and

What is BreadcrumbList ?
Comment 3 Taiju Tsuiki 2012-08-19 21:27:19 PDT
Comment on attachment 159013 [details]
Patch

View in context: https://bugs.webkit.org/attachment.cgi?id=159013&action=review

>> Source/WebCore/ChangeLog:8
>> +        As a preparation to use BreadcrumbList on FileSystem, introduce breadcrumbList.css and
> 
> What is BreadcrumbList ?

I mean BreadcrumbList as a class to show status bar buttons on the screenshot.
https://bug-91709-attachments.webkit.org/attachment.cgi?id=159008

It is a part of ElementsPanel currently and I'd like to split it out as an class, BreadcrumbList, to use it on FileSystemView.
Comment 4 WebKit Review Bot 2012-08-21 15:05:11 PDT
Comment on attachment 159013 [details]
Patch

Clearing flags on attachment: 159013

Committed r126193: <http://trac.webkit.org/changeset/126193>
Comment 5 WebKit Review Bot 2012-08-21 15:05:15 PDT
All reviewed patches have been landed.  Closing bug.